@import "@/styles/variables";

.main-layout {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: max-content auto;

    main {
        grid-column: 1 / -1;
    }

    &__shrinked {
        min-height: 100rem;
    }
}
